Affected packages

Packages affected by check upgrade from 0.12.0-5.fc31 to 0.13.0-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
lasso build 2 a month ago
weston build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by check upgrade from 0.12.0-5.fc31 to 0.13.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.